@charset "gb2312";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{margin:0;padding:0;}

fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
ul,ul li,input, dl, dd {  padding:0; margin:0; list-style-type:none;}

caption,th{text-align:left;}
li{ list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
a{text-decoration:none; color:#6e6e6e;}
a:hover{text-decoration:none; color:#6e6e6e;}
.clear{clear:both;}.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.clearfix { display: inline-table; } /* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
body{ font-family:"微软雅黑"; font-size:12px; color:#6e6e6e;min-width:1240px; width:auto!important; width:1200px;_width:expression(document.documentElement.clientWidth<1100?"1100px":"auto"); margin:0 auto;color:#333c4a;}

.headerbg{height:100px;width: 100%;margin: 0 auto; background:#fff; border-top:5px solid #e5e5e5;}
.bcenter{width: 1100px;margin: 0 auto;}
.logo{float:left;}
.logo img{ display:block;}

.nav{float:right; width:650px;height:100px;overflow:hidden;}
.nav ul{ margin:0px;}
.nav ul li{float:left; width:120px;}
.nav ul li a{ display:inline-block; padding:0px 0 0px; font-size:16px;color:#6e6e6e; font-weight: bold; text-align:center;line-height: 100px;width:120px;}
.nav ul li a:hover{color:#000; background:url(../images/nav_bg.jpg) repeat-x;width:120px; height:100px;padding:0px 0 0px; }

/*---banner鍥?---*/
.banner{position:relative;height:450px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:450px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:50px;height:3px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:50px;height:3px;overflow:hidden;background:#fff;cursor:pointer;}
.flex-control-nav .flex-active{background:#ff8400;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:38px;overflow:hidden;cursor:pointer;position:absolute;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev_icon.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next_icon.png) center center no-repeat;}
.flex-direction-nav li a:hover{filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6;}
.common{margin:0 auto; width:1100px; position:relative; margin-top:27px; margin-bottom:30px;}
.common ul li{/*margin-left:20px;*/}
.clear{clear:both;}
.summary{background:#333; opacity:0.9;}
.listbox{float:left; /*margin-bottom:20px;*/ padding:10px; _padding:10px 10px 8px 10px ;background:#f6f6f6; width:280px; /*height:240px;*/ position:relative;}
.listimg{float:left; width:280px; height:185px; position:relative; overflow:hidden;}
.listimg img{background:#333; width:280px; height:185px; top:0; left:0; position:absolute;}
.summary{width:280px;height:185px;top:185px;left:0;position:absolute;}
.summarytxt{/*margin:5px 10px; */ padding:5px 0px 5px 5px;width:280px;height:auto;line-height:22px;font-size:12px;color:#cfcfcf;} 	

.Case{padding-bottom:20px;width: 1100px; margin:0 auto;}

.Casetitle{width:100%;}
.Casetitle h3{line-height:36px;text-align:center;font-size:32px;color:#1a1a1a; padding:10px 0px 15px;}
.Casetitle h3 a{ color:#1a1a1a;}
.Casetitle h3 a:hover{ color:#e60012;}
.Casetitle p{background:#d7d4d4; height:1px; overflow:hidden;line-height:0px;}
.Casetitle p span{ margin:0px auto; display:block; height:1px; overflow:hidden; width:86px; background:#e60012;line-height:1px;}
.Casetitle em{ display:block; text-align:center; font-size:14px; color:#999999; padding-top:10px;}


.Caselist{width:100%; padding:30px 0px 0px; position:relative; overflow:hidden;}
.Caselist ul{ margin:0px; padding:0px; width:105.5%}
.Caselist ul li{float:left; width:24%; position:relative; height:223px; text-align:center}
.Caselist ul li img{ display:block; width:100%; margin-right:10px;height: 186px;width: 256px;border: 1px solid #ccc;padding: 2px;}
.Caselist ul li a h3{ position:relative;font-size:14px; line-height:24px; text-align:center}


.syabout{ width:100%; height:500px; background:#f5f5f5;}
.syabouttitle{width:100%;display:block;}
.syabouttitle h3 a{display:block; height:79px;line-height:79px; font-size:32px; color:#1a1a1a;text-align:center;padding-top:26px;}
.syabouttitle p{background:#808080; height:1px; overflow:hidden;line-height:0px;}
.syaboutus{font-size:15px;color:#666;line-height:32px;padding-top:35px;height:320px;overflow:hidden;width: 1100px;   margin: 0 auto;}
.indexmore {text-align: center;padding:0 0px 20px; margin:0 auto;}
.indexmore a {display: inline-block;text-align: left;border: 2px solid #e60012;color: #e60012;padding: 10px 0px 10px 20px;font-size: 16px;width: 160px;background: url(../images/icon.png) no-repeat 85px -87px;}

/*footer*/
.footer{ background:url(../images/footer_bg.jpg) no-repeat; height:150px;}
.pad{ padding-top:41px; margin:0 auto;width: 1145px; padding-left: 55px;}
.foot_01{padding-top:20px;padding-right:50px; border-right:1px solid #515151; width:88px; height:90px;}
.foot_02{ padding:15px 50px 0px 50px; border-left:1px #111 solid;}
.foot_02 img{ width:80px; height:80px;}

.foot_03 { color:#ccc;width: 1145px;text-align: center;line-height: 30px;}
.foot_03 a{ color:#ccc; margin-right:20px; margin-left:20px;}
.foot_03 .no_mar{ margin-left:0px;}
.foot_content{line-height:26px; margin-top:26px;}
.pic{width:1100px; height: 466px;padding-top: 20px;}
.pic ul{width:1180px; margin:0 auto; background:#f6f6f6}
.pic ul li{ float:left;}
.pic ul li img{ border:1px solid #ccc; padding:2px; margin-right:20px;width: 253px;height:178px;}
.pic ul li h2{ text-align:center; height:50px; line-height:50px; font-size:16px; font-weight:bold;}


/*关于我们*/
.zj{ width:1100px; height:493px; background:#ebebeb; padding:10px 20px 0; position:relative;}
.zj dl{ width:1120px; display:inline-block; padding:18px 0 25px; overflow:hidden;}
.zj dl dt{ width:370px; float:left; padding-right:15px; font-size:0;}
.zj dl dt img{ width:358px; height:233px; border:#fff 6px solid;}
.zj dl dd{ width:730px; float:left;}
.zj dl dd p{ height:178px; padding:10px 0 0;}

.zj_l img,.zj_r img{ width:19px; height:19px; padding:52px 0 0;}
.zj_c ul li { width:199px; float:left; padding:0 10px; font-size:0;overflow:hidden;}
.zj_c ul li img{ width:191px; height:108px; border:#f8f1e6 4px solid;}
.zj_c ul li span{ width:199px; text-align:center; display:block; height:25px; line-height:25px; overflow:hidden; padding:3px 0 0;}
.zj_c ul li span a{ font-size:14px; color:#818181;}

/*友情链接*/
.links_bg{ height:73px; background:#ebebeb; overflow:hidden;min-width:1100px;}
.links_l{ width:132px; padding:22px 0 0;}
.links_l img{ width:132px; height:32px;}
.links_r{ width:828px; height:44px;overflow:hidden;}
.links_r a{ font-size:12px; color:#7d7d7d; display:inline-block; padding:22px 26px;}

.product_d{  margin:40px auto;}
.product_d h2{ display: block;border-bottom: 1px dashed #ccc;height: 40px;line-height: 40px; text-align:center;font-size: 20px;}
.product_d img{display: block; text-align:center;margin:0 auto;  margin: 15px auto; max-width:600px; border:1px solid #ccc; padding:2px;}
.product_d p{ display:block; width:880px; font-size:14px;line-height: 28px;text-indent: 2em;padding: 15px; }
.product_d h2 span{float: right;padding-right: 24px;font-size: 12px;}

/*分页*/
.main{width:1100px;height:auto;overflow:hidden;margin:0 auto;padding-bottom: 70px;margin-top:20px;}
#contentLeft{float:left;height:auto;width:240px;}
#contentRight{float:right;width:832px;height:auto;overflow:hidden;}
#contentRight .content{padding:0 15px;}
.content_com_title{ border-bottom:1px solid #d3d3d3;position: relative;height:35px;margin-bottom:30px; line-height:35px;}
.content_com_title h2{ bottom:-1px;border-bottom:1px solid #EA6DAF;display: inline-block;position: absolute;left: 0;font-size: 20px;font-weight:normal;color:#EA6DAF;text-align: left;}
.bread{ font-size:12px;color:#444444;position: absolute;top:2px;right: 9px;}
.bread a{display: inline-block;color:#444444;}
.sub_content{ margin-top:15px;}
.sub_common_title{width: 100%;height: 62px; padding-top:25px; border:1px solid #EA6DAF;background:#EA6DAF url(../images/leftbg.png) no-repeat top right;}
.sub_common_title h2{ line-height:22px;color:#fff;background:url(../images/leftcon.gif) no-repeat top left; padding-left:60px; font-weight:normal; margin-left:20px;}
.sub_common_title h2 p{font-size: 18px;}
.sub_common_title h2 font{ font-family:Arial, Helvetica, sans-serif; font-size:12px; text-transform:uppercase;}
.sub_content_list{ border:solid 1px #e8e8e8;width: 240px;}
.sub_content_list p{ line-height:25px; padding:10px;}

/* con1 */
.con1-left{width:240px;height:auto;overflow:hidden; border:solid 1px #e8e8e8;background:#fafafa;}
.left-title1{width:100%; padding:9px 0;height:57px;text-align:center;font:22px/57px "microsoft yahei";color:#fefefe;background:url(../images/leftt.png) bottom right no-repeat #898989;}
/* left-type */
#left-type li a{ padding:0 0 0 20px;color:#646464;text-indent:0px;display:block;background: url(../images/fyjian1.png) 174px center no-repeat; border-bottom:1px solid #e8e8e8;font:14px/40px "microsoft yahei";width:240px; height: 38px; overflow: hidden;}
#left-type li a:hover{color:#fff;background: url(../images/fyjian.png) #EA6DAF 174px center no-repeat;}
#left-type li.home a{background: url(../images/fyjian.png) #EA6DAF 174px center no-repeat;color:#fff;}
/*news-list*/
.news1{height: 485px;}
.news1 ul{ margin-top:20px;}
.news1 ul li{ line-height:38px;background: url(../images/triangle.png) left no-repeat;padding-left: 10px; border-bottom:1px dashed #ccc;}
.news1 ul li a{ font-size:14px; line-height:40px;color: #333;padding-left: 15px;}
.news1 ul li span{ float:right;}



.product{}
.product ul{}
.product ul li{ float:left; width:250px; height:242px;;margin-right:17px;}
.product ul li img{width:250px; height:196px; border:1px solid #ccc; padding:2px;}
.product h2{ text-align:center; font-size:16px;}


/*关于我们*/
.index_about{ margin-top:20px; margin-bottom:20px;width: 1200px;margin:26px auto;}
.index_about_con{ width:680px;}
.index_about_img { border:solid 3px #dedede; padding:5px; margin-right:45px;}
.index_about_con_title{ font-size:24px; background:url(../images/lictico1.png) no-repeat; padding-left:30px; height:48px; line-height:70px; overflow:hidden; color:#EA6DAF;}
.index_about_con_title span{ font-size:24px; margin-left:10px; color:#999; font-family:"Arial";}
.about_con{ margin-top:20px;line-height:30px; text-indent:2em;}
.more{ margin-top:10px; /*border:solid 1px #EA6DAF;*/ width:90px; height:30px; line-height:30px; text-align:center; color:#EA6DAF;}
.more a{color:#EA6DAF;}
/*产品展示*/
.hide {display:none;}
.showCaseHome{width:1200px; margin:0 auto;}
.showCase_title{width:1200px; float:left; text-align:center; font-size:24px; color:#EA6DAF; padding-top:30px;}
.spanen{ color:#999; font-family:"Arial"; font-size:24px; margin-left:10px;}
.showCase_content{width:1200px; float:left; padding-bottom:20px;}
.scc_title{width:800px; float:left; margin:30px 300px; text-align:center;}
.scc_title span{ cursor:pointer; width:98px; height:38px; float:left; border:1px solid #dedede; margin:0 10px; border-radius:2px; text-align:center; line-height:38px; color:#333; font-size:14px;}
.scc_title span:hover,.scc_title span.hover{ width:100px; height:40px; border:0px solid #dedede;background:url(../images/titlehover1.png) no-repeat;line-height:40px;color:#fff;}
.scc_title span:hover a,.scc_title span.hover a{ color:#fff; }
.scc_content{width:1200px; float:left;}
.scc_content li{ width:285px; float:left; margin:0 20px 20px 0;}
.scc_content .no_mar{ margin-right:0px;} 
.case_image{width:285px; float:left; height:176px;}
.case_title{width:285px; float:left; height:60px; line-height:60px; text-align:center; background-color:#111; color:#fff; font-size:14px;}

/*浮动QQ*/
.fix_qq {
position: fixed;
right: 0px;
top: 240px;
width: 93px;
height: 122px;
z-index:9999;
background: url(../images/qq_01.png) no-repeat;}
.fix_qq_top {
height: 122px;
background: url(../images/qq_01.png) no-repeat;
}
.fix_qq_center {
background: url(../images/qq_02.png) repeat-y;
text-align: center;
}
.fix_qq_foot {
height: 4px;
background: url(../images/qq_04.png) no-repeat;
}